@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,700&display=swap&subset=hebrew');

body {
    font-family: 'Assistant', sans-serif;
  }
  .rev_slider .sliderTitle.subTitle {
    color: #b79558;
  }
  h2 {
    color: #b79558;
    font-weight: bold;
    font-size: 45px;
    padding-right: 68px;
    display: inline-block;
}
h2:before {
    content: '';
    background-image: url(/media/1899/icontitle.png);
    background-position: center;
    display: block;
    position: absolute;
    width: 59px;
    height: 49px;
    right: 0;
    background-repeat: no-repeat;
}
.aboutext a {
    color:white;
    background-color: #b79557;
    padding: 5px 10px;
    font-size: 22px;
    font-weight: 700;
}
.aboutext h2{
padding-top: 20px;
}
.aboutext p{
    padding-left: 50px;
}
section.about {
    margin-top: -150px;
}
.about .col-md-6:first-child{
    padding-right: 0;
}
.about .col-md-6:first-child div{   
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.about .row{
    background-color: white;
    padding-right: 0;
    position: relative;
}
.expert {
    padding-top: 50px;
}
h3 {
    font-weight: 700;
    line-height: 1.2em;
    position: relative;
    color: #b79557;
}
.tp-bgimg.defaultimg:before {
    content: '';
    background-image: url(/media/1913/woman.png);
    background-position: center;
    display: block;
    position: absolute;
    width: 630px;
    height: 586px;
    background-repeat: no-repeat;
    bottom: 90px;
    left: 232px;
}
.imgTtlTxtLnk p {
    margin-bottom: 40px!important;
}
.imgTtlTxtLnk img{
    margin-top: 20px;
}
.imgTtlTxtLnk:hover p:after {
    content: '';
    display: block;
    position: absolute;
    background: linear-gradient(to right, #ae8b50 23%, #d8b87d 100%, #ae8b50  33%);
    right: -0.5px;
    height: 5px;
    width: 100%;
    bottom: 0px;
    transition: all .1s ease-in-out;
}
.thumb-info .thumb-info-wrapper{
    position: relative;
    overflow: visible;
    padding-top: 15px;
}
.thumb-info .thumb-info-wrapper img{
    border-radius: 50%;
}
.thumb-info:hover img {
    transform: translateY(-10px);
}
.Recommend .testimonial.testimonial-style-2 blockquote p{
    color: #fff !important;
    padding: 0 60px;
}
.Recommend .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:before,
.Recommend .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-next:after,
.Recommend .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:before,
.Recommend .owl-carousel.nav-dark.nav-style-2 .owl-nav .owl-prev:after{
    border-color: #fff !important;
}
.Recommend .testimonial .testimonial-author strong{
    color: #fff;
}
.team {
    position: relative;
}
.team .thumb-info .thumb-info-title {
    transition: all 0.3s;
    background: rgba(33, 37, 41, 0);
    color: #fff;
}
.team span.thumb-info-inner {
    font-size: 36px;
    letter-spacing: normal;
 }
 .team .thumb-info .thumb-info-title {
    font-weight: 600;
    text-align: center;
    width: 100%;
    font-size: 24px;
    max-width: 100%;
    bottom: -100px;
}
.team .thumb-info:hover .thumb-info-title {
    background: rgba(33, 37, 41, 0);
}
.team span.thumb-info-type {
    background: #00ffff00;
    width: 100%;
    font-weight: 400;
}
.team:after{
    content: '';
    display: block;
    position: absolute;
    background: linear-gradient(to right, #ae8b50 23%, #d8b87d 100%, #ae8b50  33%);
    right: -0.5px;
    height: 250px;
    width: 100%;
    bottom: 0px;
    transition: all .1s ease-in-out;
}
.team .thumb-info {
    background-color:rgba(255, 255, 255, 0);
    transform: translate3d(0, 0, 0);
    height: 420px;
}
.articleBlock p:after {
    content: '';
    display: block;
    position: absolute;
    background: linear-gradient(to right, #ae8b50 23%, #d8b87d 100%, #ae8b50  33%);
    right: 50%;
    transform: translateX(50%);
    height: 5px;
    width: 95%;
    bottom: 0px;
    transition: all .1s ease-in-out;
}
.thumb-info .thumb-info-type, .thumb-info .thumb-info-action-icon, .thumb-info-social-icons a, .thumbnail .zoom, .img-thumbnail .zoom, .thumb-info-ribbon {
    background-color: #ae8b50;
}
#footer{
    margin-top: 0;
    background-color: #1f2838;
}
#footer .footer-copyright.footer-copyright-style-2 {
    background: #1f2838;
}
html .text-color-primary, html .text-primary {
    color: #af8c50 !important;
}

/*aboutPage*/
html .overlay-color-primary:not(.no-skin):before {
    background-color: rgba(51, 57, 64, 0.42) !important;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #b79557;
}

/*specialization*/
.imgTtlTxtLnk i {
    color: #b79557;
    font-size: 60px;
    transition: all .2s ease-in-out;
 }
 .imgTtlTxtLnk i:hover {
    color:#d3b06f;
    font-size: 75px;
 }
 .imgTtlTxtLnk {
    margin: 30px 0;
}
html .bg-color-primary, html .bg-primary {
    background-color: #585c66 !important;
}
.categories h3 {
    text-align: center;
}
.categories .page-header.page-header-modern.page-header-background.page-header-background-md {
    padding: 100px 0;
}
.categories h4 {
    font-weight: 700;
    color: #b79557;
}
.categories .owl-item.active{
    margin-bottom: 40px;
}
.owl-carousel.nav-style-2 .owl-nav .owl-next:before, .owl-carousel.nav-style-2 .owl-nav .owl-prev:before, .owl-carousel.nav-style-2 .owl-nav .owl-next:after, .owl-carousel.nav-style-2 .owl-nav .owl-prev:after {
    border-color: #b79557;
}
/*contact*/
.contactBox {
    background-color: #b79557;
}
.contactBox:hover {
    background-color: #d3b06f;
}
.ContactForm button.btn.btn-primary {
    background: linear-gradient(to left, #b79558, #dead55);
}
/*event*/
.post-date {
    position: absolute;
    left: 5px;
    top: 0;
}
.recent-posts .date .month, article.post .post-date .month {
    background-color: rgba(183, 149, 87, 0.84);
    font-size: 16px;
}
.recent-posts .date .day, article.post .post-date .day {
    color: #b79557;
    font-size: 24px;
    background-color: rgba(255, 252, 246, 0.79);
}

article.post-large { margin-right: 0;}
article.post-large .post-image, article.post-large .post-date{ margin-right: 0;}

.event h4 a {
    color: #b79557;
    font-weight: 700;
}
.read-more, .learn-more {
    display: block;
    white-space: nowrap;
    text-align: left;
}
html .text-color-dark, html .text-dark {
    color: #b79557 !important;
}
.owl-carousel.nav-style-1 .owl-nav .owl-next, .owl-carousel.nav-style-1 .owl-nav .owl-prev {
    color: #d3b277 !important;
}
#header .header-btn-collapse-nav {
    background: #b79557;
}
#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active {
    background: #b79557;
}









@media (max-width: 1024px){ /* Tablet - md*/ 
    section.page-header.page-header-modern.page-header-background.page-header-background-md.overlay.overlay-color-primary.overlay-show.overlay-op-8 {
      background-position-x: -155px;
    }
    .contactBox.appear-animation.animated.fadeInUpShorter.appear-animation-visible{
        font-size: 12px;
    }
}



@media (max-width: 575px) { /* Mobile - xs */
    section.page-header.page-header-modern.page-header-background.page-header-background-md.overlay.overlay-color-primary.overlay-show.overlay-op-8 {
        background-position-x: 500px;
    }
    .tp-bgimg.defaultimg:before {
    left: -245px;
    }

    h2{
        font-size: 31px;
    }
    .aboutext p {
        padding: 0 20px;
    }
    .aboutext p {
        padding-left: 20px;
    }
    .articleBlock {
        margin-top: 20px;
    }  
    .testimonial blockquote p:first-child:before {
        right: 65px;
    } 
    
}